@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');


.dbutton{margin:0.2em 0 0.5em 0;border-radius:0.3em;display:inline-block;font-size:1.2em;font-weight:normal;padding:0.67em 1.1em 0.67em 1.1em;background-color:white;box-shadow:0.2em 0.2em 0.8em #808080;color:white;background: #606c88;background: -moz-linear-gradient(top, #606c88 0%, #3f4c6b 100%);background: -webkit-linear-gradient(top, #606c88 0%,#3f4c6b 100%);background: linear-gradient(to bottom, #606c88 0%,#3f4c6b 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 );cursor:pointer;}
.dbutton:hover{box-shadow:0.25em 0.25em 1em #606060;cursor:pointer;
transform:translate(-0.07em,-0.07em);
}
a.dbutton{color:white;}
a.dbutton:hover{box-shadow:0.25em 0.25em 1em #606060;cursor:pointer}
.dbutton a{color:white;cursor:pointer;}
.dbutton a:hover{text-decoration:underline;cursor:pointer;}
span.dfilename{}

div.nottoobig{max-width:1000px !important;margin:0.9em 0.2em 0.9em 0.2em;}
/*Ben Marshall benmarshall.me/responsive-iframes/ responsive video embed that preserves aspect ratio*/
.intrinsic-container {
position:relative;
height:0;
overflow:hidden;
}
/*16x9 Aspect Ratio*/
.intrinsic-container-16x9 {padding-bottom:56.25%;}
/*4x3 Aspect Ratio*/
.intrinsic-container-4x3 {padding-bottom:75%;}
.intrinsic-container iframe {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}


.dquote{
color:white;
background-color:#4b6391;
background: linear-gradient(to bottom,#4b6391 0%,#354767 100%);
border-radius:0.2em;
font-style:italic;
}
.dshadow2{box-shadow:0.5em 0.5em 1.9em #404040;}
.dshadow3{box-shadow:0.9em 0.9em 2.6em #404040;}
.dspace1{margin:1em;}
.dspace2{margin:2em;}
.dspace3{margin:3em;}
.dspace5{margin:5em;}
.dpad2{padding:2em;}
.dfont{font-family:open sans,Helvetica,sans-serif,arial;font-size:1.06em;}

.dbold{font-weight:bold;}

.dcenter{margin-left:auto;margin-right:auto;}
